Subject: Re: [dnssd] [Int-dir] Intdir last call review of draft-ietf-dnssd-prireq-04

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Wed, 19 Feb 2020 15:57:27 +0000

Thank you very much Bob for the review!

I also liked the ASCII art and the choice of first names ;-)

-éric

On 30/01/2020, 20:15, "Int-dir on behalf of Bob Halley via Datatracker" <[email-masked] on behalf of [email-masked]> wrote:

    Reviewer: Bob Halley
    Review result: Ready
    
    I am an assigned INT directorate reviewer for draft-ietf-dnssd-prireq.  These
    comments were written primarily for the benefit of the Internet Area Directors.
    Document editors and shepherd(s) should treat these comments just like they
    would treat comments from any other IETF contributors and resolve them along
    with any other Last Call comments that have been received. For more details on
    the INT Directorate, see http://www.ietf.org/iesg/directorate.html.
    
    The draft does a very good job explaining the problem space and its
    complexities.  The guidance it offers for future extensions is sound.
    
    /Bob
    
    P.S. I liked the ASCII art.

    _______________________________________________
    Int-dir mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/int-dir